{
  "name": "高階方塊放置器",
  "sortnum": 6,
  "category": "justdirethings:machines",
  "icon": "justdirethings:blockplacert2",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "高階方塊放置器是$(l:justdirethings:mach_blockplacert1)初級方塊放置器$(/l)的升級版。$(br2)過濾器限定了何種方塊可以作為放置的基礎。比如，過濾石頭，則放置器只能將方塊等放置到石頭上。過濾效果也會受到方向設定的影響；方向設定為“下”，其餘與先前一致，則其只會放置到石頭的$(l)頂面$()上。"
    },
    {
      "type": "patchouli:crafting",
      "title": "高階方塊放置器",
      "recipe": "justdirethings:blockplacert2"
    }
  ]
}
